.da-thumbs {
	.onest-style: none;
	width: 984px;
	height: 600px;
	position: relative;
	/*margin: 20px auto;*/
	padding: 0;
}
.da-thumbs .one {
	float: left;
	/*margin: 5px;*/
	/*<!--background: #fff;
	padding: 8px;-->*/
	position: relative;
	box-shadow: 0 1px 3px rgba(0,0,0,0.1);
	/*border:8px solid #900;*/
}
.da-thumbs .one ,
.da-thumbs .one  img {
	display: block;
	position: relative;
}
.da-thumbs .one {
	overflow: hidden;
}
.da-thumbs .one div {
	position: absolute;
	background: #333;
	background: rgba(0,0,0,0.7);
	width: 100%;
	height: 100%;
}
.da-thumbs .one div h5 {
	
	padding: 10px 0;
	margin-left:20px;
	margin-right:20px;
	text-transform: uppercase;
	font-weight: 500;
	color: rgba(255,255,255,0.9);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	/*border-bottom: 1px solid rgba(255,255,255,0.5);*/
	
	font-size:24px;
}

.da-thumbs .one div .for1-h5
{
	margin-top: 13%;
	margin-bottom:13%;
	box-shadow: 0 1px 0 rgba(0,0,0,0.1), 0 13px 0 rgba(255,255,255,0.3);
}

.da-thumbs .one div .for2-h5
{
	margin-top: 2%;
	margin-bottom:2%;
	box-shadow: 0 1px 0 rgba(0,0,0,0.1), 0 10px 0 rgba(255,255,255,0.3);
}

.da-thumbs .one div .for3-h5
{
	margin-top: 0%;
	margin-bottom:1%;
	box-shadow: 0 1px 0 rgba(0,0,0,0.1), 0 7px 0 rgba(255,255,255,0.3);
}

.da-thumbs .one div p {
	
	margin-right:30px;
	color: rgba(255,255,255,0.9);
	text-align:right;
}

.st-frm1
{
	margin-top:60%;
}

.st-frm2
{
	margin-top:15%;
}

.st-frm3
{
	margin-top:4%;
	font-size:13px;
}




.don-link
{
	position:absolute;
	display:block;
	width:100%;
	height:100%;
	left:0;
	top:0;
}

.don-link2
{
	padding:5px 10px;
	background:#090;
	color:#fff;
	text-decoration:none;
	border-radius:5px;
	
}

.link
{
	margin-top:5%;
}

.link2
{
	margin-top:2%;
}
